<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>Lucas</author>
    <version>1.0.0.0</version>
    <title>
        <en>Baletrailer 500</en>
        <de>Ballenwagen 500</de>
    </title>
    <description>
        <en>
<![CDATA[This is an old transport trailer for square bales, round bales or pallets.

Price: 12.000 €
Configuration for two or three axes

]]>
        </en>
        <de>
            <![CDATA[Dies ist ein alter Transportanhänger für Quaderballen, Rundballen oder Paletten.
            
Preis: 12.000 €
Konfiguration für zwei oder drei Achsen

]]>
        </de>
    </description>
    <iconFilename>icon_pt500.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="bt500.xml"/>
    </storeItems>
    
    <l10n>
        <text name="configuration_middleAxis">
            <en>Three Axes</en>
            <de>Drei Achsen</de>
        </text>
        <text name="configuration_noMiddleAxis">
            <en>Two Axes</en>
            <de>Zwei Achsen</de>
        </text>
    </l10n>
</modDesc>